Subject: bug#36030: Changing the region or the point changes the way characters are displayed

From: Eli Zaretskii <[email-masked]>
Date: Tue, 11 Jun 2019 05:27:13 +0300

> Cc: [email-masked]
> From: Clément Pit-Claudel <[email-masked]>
> Date: Mon, 10 Jun 2019 16:32:07 -0400
> 
> > OK, thanks.  If you could afford trying the other patch, I'd be
> > interested to know whether it has any effect on your problem.
> 
> I tried it, but I didn't see further improvements.  I think there is a slight performance degradation, but that's subjective too.

Thanks.  I guess this means the problems discussed in this bug report
have different cause(s).